<template>
  <tag :class="`border-${color}-300 bg-${color}-100 text-${color}-500 font-bold'`">
    <slot></slot>
  </tag>
</template>

<script lang="ts">
import Tag from "@/components/Tag.vue";
import { computed } from "vue";

export default {
  components: { Tag },
  props: {
    color: {
      type: String,
      required: false
    }
  },
  setup(props) {
    return {};
  }
};
</script>
